Apache Continuum 1.4.2 发布,重要安全更新

来源: OSCHINA
编辑: oschina
2014-06-14 00:00:00

Apache Continuum 1.4.2 发布,此版本包括了一个重要的安全更新:CVE-2013-2251。这个漏洞影响远程命令执行。当用户使用 Struts 库,允许恶意用户在服务器远程执行代码。更多漏洞内容请看这里。同时还修复了 1.4.1 的其他 bug,现已提供下载

Apache Continuum 是最新的 CI 服务器之一,也是值得关注的一个新进入者。Continuum 的安装和配置很简单:只要下载和释放 ZIP 文件,运行命令行程序,就可以运行了。基于 Web 的界面使得配置项目很容易。而且,还不需要安装 Web 服务器,因为 Continuum 内置了 Jetty Web 服务器。并且,Continuum 可以作为 Windows 服务运行,还在应用程序的某些部分嵌入了上下文敏感的文档,从而提供了很多帮助。


展开阅读全文
点击引领话题📣 发布并加入讨论🔥
0 评论
8 收藏
分享
返回顶部
顶部